Kurzinfo CB-K16/0344

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Cisco Policy Suite: Eine Schwachstelle ermöglicht das Ausspähen von Informationen
Datum: 03.03.2016
Software: Cisco Policy Suite 7.0.1.3, Cisco Policy Suite 7.0.2, Cisco Policy Suite 7.0.2-att, Cisco Policy Suite 7.0.3-att, Cisco Policy Suite 7.0.4-att, Cisco Policy Suite 7.5.0
Plattform: Cisco Policy Suite
Auswirkung: Ausspähen von Informationen
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2016-1357
Bezug: Cisco Security Advisory cisco-sa-20160302-psc
Beschreibung

Cisco Policy Suite ist eine Policy-Management-Lösung zur Skalierung, Kontrolle, Personalisierung und Abrechnung von Services in Mobilfunk-, Festnetz- und Wi-Fi-Breitband-Netzwerken.

Eine Schwachstelle in der Cisco Policy Suite ermöglicht einem entfernten, nicht authentifizierten Angreifer das Ausspähen von Informationen. Cisco bestätigt die Schwachstelle für die Cisco Policy Suite Software Releases 7.0.1.3, 7.0.2, 7.0.2-att, 7.0.3-att, 7.0.4-att und 7.5.0 und stellt Sicherheitsupdates bereit.

  1. Cisco Security Advisory cisco-sa-20160302-psc

  2. Schwachstelle CVE-2016-1357 (NVD)

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.